@font-face {
  font-family: 'HelveticaNeueLTPro-Bd';
  src: url('../../assets/fonts/HelveticaNeueLTPro-Bd.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-BdCn';
  src: url('../../assets/fonts/HelveticaNeueLTPro-BdCn.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-BdCn.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-BdCn.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-BdCn.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-BdCn.svg#HelveticaNeueLTPro-BdCn') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-BdCn.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Lt';
  src: url('../../assets/fonts/HelveticaNeueLTPro-Lt.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face { 
  font-family: 'HelveticaNeueLTPro-Md';
  src: url('../../assets/fonts/HelveticaNeueLTPro-Md.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-Md.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-MdCnO';
  src: url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.svg#HelveticaNeueLTPro-MdCnO') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-MdCnO.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('../../assets/fonts/HelveticaNeueLTPro-Roman.eot');
  src: url('../../assets/fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
       url('../../assets/fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
       url('../../assets/fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
       url('../../assets/fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg'),
       url('../../assets/fonts/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


h3.widget-title {
    font-family: HelveticaNeueLTPro-Bd;
}
.text-widget p {
    color: black;
}

.header-menu{
    padding:10px 15px !important;
    text-transform: uppercase !important;
}
.btn-slider:hover {
    color: white !important;
}
span.ubermenu-target-title.ubermenu-target-text {
    font-family: HelveticaNeueLtPro-Md;
}
ul.phone-mail > li > a.header-tel{
    font-size: 25px;
    font-family: HelveticaNeueLtPro-Md;
}

.services .widget-title{
  color: #002849 !important;
  text-transform: uppercase;
}

.ubermenu-item:selected > a{
    text-shadow: 0px 0px 2px !important;
}
li.menu-item-has-children {
    min-height: 135px;
}
.tparrows:before{
    color: #002c5a !important;
}
.dr-img-home h3.widget-title {
    font-size: 16px !important;
    margin-top: 10px !important;
    text-transform: none !important;
    font-weight: bold !important;
    margin-bottom: 0px !important;
    color: #342B21 !important;
}
.text-dr .textwidget {
    margin-top: -30px;
}

ul.phone-mail > li > a {
    font-size: 20px;
}
.ow-button-base.ow-button-align-left {
    font-family: HelveticaNeueLtPro-Md;
}
.services .ow-button-base.ow-button-align-left {
    font-family: HelveticaNeueLtPro-Lt;
}
.sidebar-menu-i {
    width: 5%;
    margin-right: 15px !important;
    float: left;
    height: 25px;
}
.appoinments .fa-phone:before {
    content: url(http://stage.sunil.com.au/exclusive/wp-content/uploads/2017/09/werh.png);
}


@media (min-width:1165px){
    .navbar-header {
    height: 160px;
}
.nav-container{
   height:200px;
}
}
.header-menu{
    background: linear-gradient(#2F65EE, #489BF4)!important;
    border-radius: 15px 15px 0px 0px !important;
    margin-right: 1px !important;
}
i.fa.fa-map-marker {
     color: #002c5a !important;
    margin-left: -25px !important;
}
ul#menu-custom-menu1 > li {
width:16%;
}

@media (max-width:1024px){
ul.children.level-2-children > li > a{
	font-size: 10px !important;
}

}
@media (max-width:425px){
  ul#menu-custom-menu1 > li {
    width:100% !important;
    min-height: auto;
    margin-top: 30px;
  } 
}
@media (max-width:780px){
.ubermenu-responsive{
        background: linear-gradient(#2F65EE, #489BF4) !important;
}
 .ubermenu-responsive-toggle {
    padding: 20px 20px !important;
}
li#menu-item-33 {
    float: left;
}
ul#menu-custom-menu1 > li {
width:33%;
}
h3.widget-title {
    text-align: center;
}
.sow-image-container {
    text-align: center !important;
}
.textwidget {
    margin: 0px 20px !important;
}
.contact-address{
  padding: 0px 20px !important;
}
i.fa.fa-car{
  min-height: 50px !important;
}
}
a.navbar-brand.nav-to.logo {
    max-width: 115%;
    margin: 0px;
    padding: 0px;
}
a.home-phone {
           font-family: HelveticaNeueLtPro-Bd;
    padding-left: 20px;
    font-size: 30px;
    color: white;
}
.header-menu:hover{
    background: #172530 !important;
}
.navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    position: relative;
    height: 100%;
}
ul.address > li {
    width: 85%;
}
.pagetitle.black-section.light-text.align-right {
    background-size: cover;
}


.navbar{
	margin-top:0px !important;
    margin-bottom: 0px !important;

}


.nav-container{
 
    background-repeat: no-repeat;
    background-size: cover;

}
li {
    list-style: none;
}

span.ubermenu-target-title.ubermenu-target-text:hover{
  color:#67a3ec;
}

h3.widget-title{
    color: #002c5a !important;
}

a.ow-button-hover.sow-social-media-button-envelope.sow-social-media-button {
    color: #002c5a;
}

a.ow-button-hover.sow-social-media-button-google-plus.sow-social-media-button {
    color: #002c5a;
}
.page-template-dikka-page-builder-left-sidebar .sow-image-container {
    padding-top: 4px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: white;
    color: #002c5a;
    width: 90%;
    float: right;
}

.home-form input.wpcf7-form-control.wpcf7-submit {
    width: 30%;
    float: right;
    background: #387AE6;
    color: white;
    border: 1px solid;
    border-color: white;
    border-radius: 5px;
    margin-right: 15px;
    margin-bottom: 40px;
    font-weight: bold;
}

label {
    line-height: 0px;
    margin: 0px;

}
.appoinments, .appoinments .textwidget {
    font-size: 20px;
    color: white;
    text-align: center;
  }

.prof{
    font-size: 24px;
    color: white;
    text-align: center;
    margin-bottom: 0px !important;
    margin-top:30px !important;
        text-transform: uppercase;
}

.footer {
    background: #172530;
    padding: 0px 0px 20px 0px !important;
    margin-top: 30px;
}

.icons-style-mobile {
    float: right;
    margin: 62px 62px 0px 0px;
}


.widget ul li a{
    color: white;
  
}
ul.address > li >a{
    color: #002c5a;
}
ul.address > li > i.fa.fa-map-marker {
    margin-left: 0px !important;
    min-height: 80px;
}

div#bottom-footer {
    background: #172530;
    font-size: 15px;
    min-height: 85px;
    /*padding: 0px;*/
    border-top: 1px solid #113B5C;

}
h4.dr-qualify {
    font-size: 14px;
    margin-bottom: 10px;
        color: #566891;
    font-weight: 500;
    letter-spacing: -0.1px;
}
.meet-john > h3.widget-title {
    
    font-size: 28px !important;
    letter-spacing: 0px;
    margin-bottom: 0px !important;
}

ul.phone-mail > li{
    float: left;
    list-style: none;
    padding: 4px 5px 0px 3px;
    margin: 0px !important;
}


i.fa.fa-google-plus{
    color: white !important;
    background: #002c5a;
    border-radius: 12px;
    padding: 4px;
    font-size: 10px
}


a.google{
    border-left: #E5E5E5 solid 2px;
    padding: 2px !important;
}

.fa-fa-map-marker{
    padding: 0px !important;
    float: left;

}



.textwidget{
    margin-top: 0px;
    text-align: justify;
     font-family: HelveticaNeueLtPro-Lt;
         font-size: 14px;
         color:black;
}
.appoinments .textwidget p, .prof .textwidget p{
    text-align: center !important;
    font-family: HelveticaNeueLtPro-Md;
        font-size: 22px !important;
        color:white !important;

}
.appoinments h3.widget-title{
  color:white !important;
      font-family: HelveticaNeueLTPro-Md;
    letter-spacing: 0px;
    margin-bottom: 0px !important;
}
nav#ubermenu-main-3 {
    margin-left: 100px;
}

.bottom-text{
    width: 50% !important;
    float: left;
}

.a-text p{
  color: #566891 !important;
    letter-spacing: 0px;
    font-weight: 600;
    float: left;
}

.a-text a{
    float: right;
}

.a-text img{
    float: right;
}
.btn-slider .fa.fa-chevron-right {
    color: white !important;
    padding-right: 10px !important;
}
.btn-slider{
    background: #1A2E3E !important;
        border: none !important;
        border-radius: 0px !important;
            padding: 9px 12px !important;
}

.bottom-text p{
    color: #566891 !important;
    letter-spacing: 0px;
    font-weight: 600;
   
}

.ow-button-base.ow-button-align-left > a > span >span {
    padding-left: 10px;
        margin-top: -2px !important;
}
ul#ubermenu-nav-main-3 > li > a{
    text-transform: uppercase;
}
ul#menu-custom-menu1 > li {

    float: left;
}
ul#menu-custom-menu1 > li > a {
    text-transform: uppercase;
    color: #566891;
    font-weight: bold !important;
}
ul.sub-menu {
    margin-top: 10px;
}

.ubermenu .ubermenu-target-text {
    white-space: pre;
}
ul.ubermenu-submenu.ubermenu-submenu-type-mega > li.ubermenu-item-level-1 > a{
    text-transform: uppercase;
    font-size: 13px !important; 
    padding:10px 15px !important;
    font-weight: bold !important;
}

.section-title.container.light {
    width: 30%;
    margin-left: 60%;
    background: #002c5a;
    text-align: center;
    opacity: 0.7;
}

.social-media-button-container {
       margin-top: 25px;
}



a.ow-button-hover.sow-social-media-button > span > span{
    border-right: grey 2px solid;
    padding-right: 25px;
    font-size: 16px;
}
a.ow-button-hover.sow-social-media-button {
    padding: 0px !important;
}
.section-title > h1 {
    padding: 180px 0px 180px 0px;
}

.pagetitle{
    padding: 0px;
}

.title {
    padding: 0px !important;
    margin-bottom: 50px;
}

.section-title h1{
    font-size: 40px;
    font-family: HelveticaNeueLTPro-MdCnO;
}

.menu-item-500 a, .menu-item-524 a  {
    color: #002a5c !important;
}
ul#menu-custom-menu1 > li.current_page_item > a{
color: #67A3EC !important;
}



ul.children.level-2-children > li,ul.children.level-1-children > li  {
    background-color: #D7D7D7;
        border-top: #fff solid;
        padding: 5px 0px;
    }
ul.children.level-2-children{
    padding: 0px;
}
ul.children.level-1-children > li.current_page_item {
    background-color: white !important;
}
ul.children.level-1-children {
    text-transform: uppercase;
    padding-left: 0px;
}

li.current_page_item > a, .fa.fa-chevron-right{
       color: #002c5a;
        font-weight: bold;
        padding-top: 4px;
        font-size: 11px;
}
li.current_page_item > .sidebar-menu-a > a {
   
    font-weight: bold !important;
        color: #002c5a;
}
ul.children.level-2-children > li > a, .sidebar-menu-a > a{
    color: #002c5a;
    font-size: 12px;
    font-family: HelveticaNeueLtPro-Md;
}

.sidebar-menu-i > i.fa.fa-chevron-right:before {
    padding: 0px 10px;
    color: #002c5a;

}
li.current_page_item > .sidebar-menu-i > i.fa.fa-chevron-right:before {
    color: #002c5a !important;
}
ul.children.level-1-children > li.other-page-item {
    display: none !important;
}

.ow-button-base a{
    padding: 8px !important;
        border: none !important;
    border-radius: 0px !important;
}
.ow-button-base:hover a{
  font-weight: bold;
}
.servies > .so-panel{
    margin-bottom:0px !important;
}
.services > div > .widget{
    margin:0px 0px 20px 0px !important;
}
.contact-address > a{
    color: #002c5a !important;

}
.refer-a-patient p {
    color: white !important;
    padding: 0px 15px 30px 15px;
}
.title-siderbar-parent {
    color: #002C5B;
    font-family: HelveticaNeueLtPro-Md;
    padding: 8px 0px 5px 10px;
    font-size: 12px;
    font-weight: bold;
}
.title-siderbar-parent .fa.fa-chevron-right {
    padding: 0px 10px 0px 0px;
}
.textwidget p {
    color: black;
    font-weight: 500;
    font-size: 15px !important;
}
.sow-accordion-title {
    background-color: #eee;
    padding: 10px;
    color: #002c5a;
    font-size: 17px;
    margin-bottom:15px;
}

.sow-accordion-close-button, .sow-accordion-open-button {
    display: none;
}
/*Responsive styling*/

@media (max-width:800px){
    .section-title h1{
        font-size:28px;

    }
    
    .section-title.container.light{
        width:60%;
        margin-left:30%;
    }
}
@media(min-width: 779px){
  .services .sow-image-container .so-widget-image {
    width: 100% !important;
}
}
@media(min-width: 1200px){
  .services .sow-image-container img {
   
    min-height: 230px;
}
}
@media (min-width: 767px) and (max-width: 1163px){
.navbar-header {
    width: 60%;
    height: 125px;
}
.icons-style-mobile {
    float: right;
    margin: 36px 50px 0px 0px;
}

.navbar-container {
    height: 165px;
}
}
@media(min-width:1550px){
    a.navbar-brand.nav-to.logo{
        width:120%;
    }
    .nav-container{
      height:250px;
     }
     .navbar-header{
      height:210px;
     }
     .nav-container img{
      width:90% !important;
     }

}
@media(min-width:1800px){
  .nav-container img{
      width:95% !important;
     }
}
@media (min-width: 768px) and (max-width: 959px){
    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary {
    max-width: 20%;
}
}




@media (min-width: 767px) and (max-width: 1067px){
    .icons-style-mobile{
        margin: 25px 25px 0px 0px;
    }
}


button.navbar-toggle {
    display: none;
}

@media (max-width: 767px){
  a.navbar-brand.nav-to.logo{
    width:100%;
  }
    .icons-style-mobile{
        margin: 15px 0px;
    font-size: 10px;
    right: 10px !important;
    top: auto;
    }

    i.fa.fa-google-plus{
        font-size:13px;
    }
    .nav-container img{
      width:100% !important;
    }
}


@media (max-width: 767px){
.nav-topbar .down-button {
    width: 0px;
}
div.widget_media_image{
    text-align:center;
}
img.image.wp-image-64.attachment-full.size-full {
    float: left;
}
}

@media (max-width: 780px){
.ow-button-base.ow-button-align-left {
    text-align: center;
}
}

@media (min-width: 1524px) and (max-width: 1600px){
.social-media-button-container {
        margin: 25px 0px 0px 45px !important;
}
}

.ubermenu-responsive-toggle {
    font-size: 20px !important;
    color: #002c5a;
}
.nav-container img {
    width: 85%;
}
@media (max-width: 350px){
  a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary {
    padding: 10px 0px !important;
}
.icons-style-mobile {
    margin: 5px 0px;
    }
    ul.phone-mail > li > a.header-tel{
      font-size:20px;
    }
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder{ 
   padding-top:6px;
}

@media (min-width: 768px) and (max-width: 992px){
  .prof .textwidget p{
    font-size:15px !important;
  }
  .home-form input.wpcf7-form-control.wpcf7-submit{
    width:40%;
  }
  a.home-phone{
    font-size:24px;
  }
  .appoinments h3.widget-title{
    font-size:15px !important;
  }
}

  .address i {
    top:0px !important;
  }

@media (max-width: 450px){
ul.phone-mail > li > a.header-tel{
  font-size:22px !important;
}
ul.phone-mail > li i {
    margin-top: -4px;
}
}
div.wpcf7-mail-sent-ok{
  background: none !important;
}
@media not all and (min-resolution:.001dpcm) { @media {

    .ow-button-base.ow-button-align-left > a > span >span { 
        margin-top: -4px !important;

    }
}}